header.main-header .subdropdown {
  display: none;
}

@media (min-width: 992px) {
  header.main-header .subdropdown {
    position: relative;
    display: flex;
    gap: 10px;
  }

  header.main-header .subdropdown::after {
    content: "\f105";
    font-family: "FontAwesome";
    margin-left: auto;
  }

  header.main-header .subdropdown:hover::after {
    color: #01dfe0;
  }

  header.main-header .subdropdown>ul {
    opacity: 0;
    visibility: hidden;
    position: absolute;
    left: 100%;
    top: 0;
    width: 270px;
    z-index: 100;
    background: #ffffff;
    -webkit-box-shadow: 2px 2px 5px 1px rgba(0, 0, 0, 0.05),
      -2px 0px 5px 1px rgba(0, 0, 0, 0.05);
    -ms-box-shadow: 2px 2px 5px 1px rgba(0, 0, 0, 0.05),
      -2px 0px 5px 1px rgba(0, 0, 0, 0.05);
    -o-box-shadow: 2px 2px 5px 1px rgba(0, 0, 0, 0.05),
      -2px 0px 5px 1px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: 2px 2px 5px 1px rgba(0, 0, 0, 0.05),
      -2px 0px 5px 1px rgba(0, 0, 0, 0.05);
    box-shadow: 2px 2px 5px 1px rgba(0, 0, 0, 0.05),
      -2px 0px 5px 1px rgba(0, 0, 0, 0.05);
    transition: opacity 0.3s;
  }

  header.main-header .subdropdown:hover>ul {
    opacity: 1;
    visibility: visible;
  }

  header.main-header .subdropdown>ul>li {
    padding: 7px 30px;
    border-bottom: 1px solid rgb(242, 242, 242);
  }

  header.main-header .subdropdown>ul>li>a {
    display: block;
    padding: 6px 0px;
    line-height: 24px;
    font-weight: 400;
    font-size: 16px;
    color: #262626;
    text-align: left;
    padding-right: 0px !important;
    transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    font-family: "Poppins", sans-serif;
  }

  header.main-header .subdropdown>ul>li>a:hover {
    color: #01dfe0;
  }
}

.h2 {
  position: relative;
  font-weight: 600;
  margin: 0px;
  background: none;
  color: #7E7E7E;
  padding: 16px 0 16px 0;
  border-bottom: 2px solid #08c7c8;
  margin-bottom: 40px;
  font-size: 32px;
  line-height: 40px;
  font-family: 'PT Serif';
font-style: normal;
font-weight: 400;
  text-transform: uppercase;
}

.h3 {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 600;
  font-size: 32px;
  line-height: 40px;
  color: #222222;
}

.doc-links-layout {
  display: flex;
  flex-wrap: wrap;
  gap: 30px 50px;
  margin: 55px 0;
}

.doc-link {
  display: grid;
  grid-template-columns: 51px 1fr;
  padding: 30px 40px 30px 45px;
  border: 1px solid #01dfe0;
  border-radius: 20px;
  gap: 8px 16px;

  font-family: "Montserrat";
  font-style: normal;
  font-weight: 500;
  font-size: 28px;
  line-height: 26px;
  color: #222222;
  transition: background 0.3s, color 0.3s;
}

.doc-link .icon {
  grid-row: span 2;
  align-self: center;
  max-height: 60px;
}

.doc-link .icon svg {
  width: 100%;
  margin-top: -7px;
}

.doc-link .icon svg path {
  fill: #08c7c8;
  transition: fill 0.3s;
}

.doc-link::after {
  content: "Скачать";

  font-family: "Montserrat";
  font-style: normal;
  font-weight: 500;
  font-size: 18px;
  line-height: 23px;
  color: #777777;
  transition: color 0.3s;
}

.doc-link:hover {
  background: #01dfe0;
  color: #ffffff;
}

.doc-link:hover .icon svg path {
  fill: #ffffff;
}

.doc-link:hover::after {
  color: #ffffff;
}

@media (max-width: 480px) {
  .doc-link {
    grid-template-columns: 30px 1fr;
    gap: 4px 14px;
    align-items: end;
    padding: 15px 20px 15px 22px;
    border-radius: 20px;

    font-size: 16px;
    line-height: 20px;
  }

  .doc-link::after {
    font-size: 16px;
    line-height: 16px;
    align-self: start;
  }
}

.doc-links-column {
  margin: 36px 0 60px 0;
  display: flex;
  flex-direction: column;
  gap: 30px;
}

.doc-links-column .doc-link {
  grid-template-columns: 70px 1fr;
  font-size: 20px;
  line-height: 25px;
}

.doc-links-column .doc-link .icon {
  max-height: 70px;
}

.doc-links-column .doc-link .icon svg {
  margin-top: unset;
}

.regulator-links {
  margin: 15px 0;
}

.regulator-links a {
  display: block;
  padding: 30px 0;
  border-bottom: 1px solid #f5f5f5;

  font-family: "Montserrat";
  font-style: normal;
  font-weight: 500;
  font-size: 24px;
  line-height: 30px;
  color: #5263ff;
}

.button-consult {
  width: 210px;
  position: fixed;
  right: 0;
  top: 40%;
  z-index: 10;
  background: #01dfe0;
  border-radius: 60px 0px 0px 60px;
  display: flex;
  gap: 12px;
  padding: 15px 10px 15px 30px;
  align-items: center;
  cursor: pointer;
  
}

.button-consult .icon {
  width: 32px;
  height: 32px;
  flex: 0 0 32px;
}

.button-consult .text {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 600;
  font-size: 18px;
  line-height: 23px;
  color: #ffffff;
}

@media (max-width: 768px) {
  .button-consult {
    right: -136px;
  }
}

.dspopup-modal-bg {
  background: linear-gradient(0deg,
      rgba(51, 51, 51, 0.6),
      rgba(51, 51, 51, 0.6)) !important;
}

.dspopup-modal {
  box-shadow: none !important;
  border-radius: 8px !important;
  background: #ffffff !important;
}

.dspopup-modal .close-dspopup-modal {
  z-index: 10;
  padding: 6px;
  top: 10px !important;
  right: 10px !important;
}

.dspopup-modal .close-dspopup-modal::before {
  content: "";
  display: block;
  width: 16px;
  height: 16px;
  background: url("/ds-comf/ds-form/images/close.svg") no-repeat center / cover !important;
}

@media (max-width: 480px) {
  .dspopup-modal .close-dspopup-modal {
    padding: 16px;
    top: 0 !important;
    right: 0 !important;
  }
}

.reviews .review {
  display: grid;
  grid-template-columns: 80px 1fr;
  grid-template-rows: 34px 34px auto;
  gap: 12px;
  padding: 40px 0;
  border-bottom: 1px solid #eeeeee;
}

.reviews .review:not(:has(.photo)) .name {
  grid-column: span 2;
}

.reviews .review .photo {
  grid-row: span 2;
  display: block;
  width: 80px;
  height: 80px;
  margin: 0;
  object-fit: cover;
  object-position: center;
}

.reviews .review .name {
  align-self: end;
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 500;
  font-size: 18px;
  line-height: 22px;
  color: #222222;
}

.reviews .review .date {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 20px;
  color: #898989;
}

.reviews .review .text {
  grid-column: span 2;
  position: relative;
  padding-left: 28px;
  margin-top: 4px;
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 22px;
  color: #333333;
}

.reviews .review .text::before {
  content: url("/images/reviews/quotes.svg");
  position: absolute;
  left: 0;
  top: 0;
  width: 14px;
}

.blog-details ul:not(.category-list) {
  padding-left: 18px;
  margin-bottom: 16px;
}

.blog-details ul:not(.category-list)>li {
  list-style: disc;
}

.item-page table {
  margin: 20px 0;
}

.item-page table td,
.item-page table th {
  border: 1px solid #000;
}

.footer-top .container {
  padding: 50px 0 40px 0;
  display: grid;
  grid-template-columns: repeat(5, auto);
  gap: 0 80px;
}

.footer-top__links {
  display: flex;
  flex-direction: column;
}

.footer-top__links a {
  font-size: 16px;
  text-transform: uppercase;
  font-weight: 600;
  color: #fff;
  transition: color 0.5s ease;
}

.footer-top__links a:hover {
  color: #01dfe0;
}

.footer-top__socials {
  display: flex;
  flex-direction: column;
  gap: 6px 0;
}

.footer-top__social {
  display: flex;
  align-items: center;
  gap: 8px;
  font-size: 16px;
  font-weight: 600;
  color: #fff !important;
  transition: color 0.5s ease;
}

a.footer-top__social:hover {
  color: #01dfe0 !important;
}

.footer-top__social::before {
  content: "";
  display: block;
  width: 20px;
  height: 20px;
  background-position: center;
  background-repeat: no-repeat;
}

.footer-top__social--address::before {
  background-image: url("/templates/hk/images/icons/markdown.svg");
}

.footer-top__social--time::before {
  background-image: url("/templates/hk/images/icons/time.svg");
}

.footer-top__social--mail::before {
  background-image: url("/templates/hk/images/icons/mail.svg");
}

.footer-top__social--mes::before {
    background-image: url(/images/icons/mes.svg);
}

.footer-top__social--inst::before {
  background-image: url("/templates/hk/images/icons/inst.svg");
}

.footer-top__buttons {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.footer-top__button--record {
  width: 230px;
  padding: 14px;
  display: grid;
  place-items: center;
  background: #01dfe0;
  border-radius: 50px;
  cursor: pointer;
  font-family: "Montserrat";
  font-weight: 500;
  font-size: 16px;
  line-height: 20px;
  color: #fff;
}

.footer-top__button--phone {
  width: 230px;
  padding: 14px;
  display: grid;
  place-items: center;
  border: 1px solid #01dfe0;
  border-radius: 50px;
  cursor: pointer;
  font-family: "Montserrat";
  font-weight: 500;
  font-size: 16px;
  line-height: 20px;
  color: #fff !important;
}

.footer-top__additional-links {
  grid-column: span 5;
  display: flex;
  flex-direction: column;
  order: 10;
}

.footer-top__additional-links a {
  display: block;
  width: fit-content;
  font-size: 16px;
  text-transform: uppercase;
  font-weight: 600;
  color: #fff;
  transition: color 0.5s ease;
}

.footer-top__additional-links a:hover {
  color: #01dfe0;
}

@media (max-width: 1200px) {
  .footer-top .container {
    grid-template-columns: auto auto auto auto;
    gap: 50px 48px;
  }

  .footer-top__socials {
    order: 1;
    grid-column: span 4;
    display: grid;
    grid-template-rows: auto auto;
    grid-auto-flow: column;
  }

  .footer-top__additional-links {
    grid-column: span 4;
  }
}

@media (max-width: 767px) {
  .footer-top .container {
    grid-template-columns: auto auto;
    gap: 30px 48px;
    padding: 40px 0 50px 0;
  }

  .footer-top__logo {
    order: 1;
  }

  .footer-top__buttons {
    order: 2;
  }

  .footer-top__links {
    order: 3;
  }

  .footer-top__socials {
    order: 5;
    grid-column: span 2;
  }

  .footer-top__additional-links {
    grid-column: span 2;
  }
}

@media (max-width: 575px) {
  .footer-top .container {
    grid-template-columns: 0fr 1fr;
    gap: 30px 48px;
    padding: 30px 15px;
  }

  .footer-top__logo {
    grid-column: span 2;
  }

  .footer-top__buttons {
    grid-column: span 2;
  }

  .footer-top__socials {
    display: flex;
  }
}

.footer-bottom {
  border: none;
  padding: 0;
}

.footer-bottom .container {
  display: flex;
  gap: 12px;
  padding: 40px 0;
  border-top: 1px solid #3a3d47;
}

.footer-bottom__copyright,
.footer-bottom__license,
.footer-bottom__sitemap {
  color: #b2b3ba !important;
}

.footer-bottom__sitemap {
  margin-left: auto;
}

@media (max-width: 991px) {
  .footer-bottom {
    padding: 0;
  }

  .footer-bottom .container {
    padding: 20px 0 40px 0;
  }

  .footer-bottom__copyright,
  .footer-bottom__license,
  .footer-bottom__sitemap {
    font-size: 14px;
    line-height: 18px;
  }
}

@media (max-width: 767px) {
  .footer-bottom .container {
    flex-direction: column;
    gap: 12px;
    padding: 20px 0 30px 0;
  }

  .footer-bottom__sitemap {
    margin-left: 0;
    margin-top: 8px;
  }
}

@media (max-width: 575px) {
  .footer-bottom .container {
    padding: 20px 15px 30px 15px;
  }
}

.header-bottom {
  background: #edf0f3;
}

@media (min-width: 992px) {
  .header-bottom .menu-area {
    width: 100%;
  }

  .header-bottom ul.navigation {
    width: 100%;
    display: flex;
    justify-content: space-between;
  }

  .main-menu .navigation>li>ul {
    top: 100%;
  }

  .main-menu .navigation>li>a {
    font-size: 16px;
    line-height: 20px;
    padding: 12px;
  }
}

.header-top .links-nav {
  display: flex;
  justify-content: space-between;
}

.header-top .links-nav li {
  margin: 0;
}

.header-top .links-nav li .location-icon {
  position: relative;
  bottom: -4px;
  display: inline-block;
  height: 20px;
  padding-right: 22px;
  background: url("/templates/hk/images/icons/markdown.svg") no-repeat left;
}

@media (max-width: 1199px) {
  .header-top .links-nav {
    justify-content: start;
    flex-wrap: wrap;
    gap: 0 20px;
  }
}

.header-upper .container {
  display: flex;
  justify-content: space-between;
}

.header-upper__contacts {
  flex: 0 0 220px;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
}

.header-upper__contact {
  display: flex;
  align-items: center;
  gap: 8px;
  font-size: 16px;
  font-family: Open Sans;
  font-weight: 600;
  line-height: 20px;
  color: #222 !important;
}

.header-upper__contact--mail::before {
  content: "";
  display: block;
  flex: 0 0 24px;
  height: 24px;
  background: url("/templates/hk/images/icons/mail.svg") no-repeat center;
}

.header-upper__contact--time::before {
  content: "";
  display: block;
  flex: 0 0 24px;
  height: 24px;
  background: url("/templates/hk/images/icons/time.svg") no-repeat center;
}

.header-upper__buttons {
  display: flex;
  gap: 18px;
  align-items: center;
}

.header-upper__button-search {
  cursor: pointer;
}

.header-upper__button-search .search__input {
  display: none;
}

.header-upper__button-search .search__icon {
  width: 24px;
  height: 24px;
  background: url("/templates/hk/images/icons/search.svg") no-repeat center;
}

.header-upper__button--phone {
  padding: 13px 23px;
  border-radius: 50px;
  border: 1px solid #01dfe0;
  font-size: 17px;
  font-weight: 500;
  line-height: 22px;
  color: #222 !important;
  cursor: pointer;
}

.header-upper__button--record {
  padding: 14px 24px;
  border-radius: 50px;
  background: #01dfe0;
  font-size: 17px;
  font-weight: 500;
  line-height: 22px;
  color: #fff;
  cursor: pointer;
  width: 230px;
}

@media (max-width: 991px) {
  .header-upper .container {
    flex-wrap: wrap;
  }

  .header-upper__buttons {
    width: 100%;
    margin-top: 20px;
  }
}

@media (max-width: 550px) {
  .header-upper .container {
    flex-direction: column;
    align-items: center;
    gap: 20px;
  }

  .header-upper__buttons {
    flex-wrap: wrap;
    margin-top: unset;
    width: unset;
    max-width: 240px;
  }

  .header-upper__contacts {
    flex: 0 0 80px;
  }
}

@media (max-width: 1260px) {
  .header-upper {
    padding: 20px !important;
  }
}

.price-table {
  margin: 40px 0;
}

.price-table .table-head,
.price-table .table-row {
  display: grid;
  grid-template-columns: 160px 160px minmax(191px, 1fr) 70px 89px;
}

.price-table .table-head {
  font-family: "Open Sans";
  font-size: 15px;
  line-height: normal;
  font-style: normal;
  font-weight: 400;
  color: #777;
  margin-bottom: 10px;
}

.price-table .table-head .column-name {
  padding: 0 20px;
}

.price-table .table-head .column-guarantee {
  padding: 0 20px;
}

.price-table .table-head .column-price {
  margin-right: 10px;
  text-align: right;
}

.price-table .table-head .column-record {
  margin-left: 25px;
  text-align: center;
  opacity: 0;
}

.price-table .table-row .column-guarantee {
  padding: 12px 0px 12px 10px;
  display: flex;
  justify-content: start;
  align-items: center;
  font-family: "Open Sans";
  font-size: 17px;
  line-height: normal;
  font-style: normal;
  font-weight: 500;
  color: #3b3d4d;
}

.price-table .table-row .column-code {
  padding: 12px 0px 12px 10px;
  display: flex;
  justify-content: start;
  align-items: center;

  font-family: "Open Sans";
  font-size: 17px;
  line-height: normal;
  font-style: normal;
  font-weight: 500;
  color: #3b3d4d;
}

.price-table .table-row .column-name {
  padding: 12px 20px;

  font-family: "Open Sans";
  font-size: 17px;
  line-height: normal;
  font-style: normal;
  font-weight: 500;
  color: #3b3d4d;
}

.price-table .table-row .column-price {
  padding: 12px 10px 12px 0;
  width: max-content;
  display: flex;
  justify-content: end;
  align-items: center;

  font-family: "Open Sans";
  font-size: 15px;
  line-height: normal;
  font-style: normal;
  font-weight: 600;
  color: #3b3d4d;
}

.price-table .table-row .column-price span::after {
  content: "₽";
}

.price-table .table-row .column-record {
  margin-left: 25px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #08c7c8;
}

@media (min-width: 768px) {
  .price-table .table-row .column-record {
    opacity: 0;
  }

  .price-table .table-row:hover .column-record {
    opacity: 1;
  }
}

@media (max-width: 767px) {
  .price-table .table-row {
    margin-bottom: 10px;
  }

  .price-table .table-head .column-guarantee {
    display: none;
  }

  .price-table .table-row .column-code::before {
    content: "Код:";
    margin-right: 10px;
  }

  .price-table .table-row .column-guarantee::before {
    content: "Государственная гарантия:";
    margin-right: 10px;
  }

  .price-table .table-row .column-guarantee {
    order: 2;
    padding: 0 20px 12px 20px;
    font-family: "Open Sans";
    font-size: 15px;
    line-height: normal;
    font-style: normal;
    font-weight: 400;
    color: #777;
  }
}

.price-table .table-row:hover .column-price {
  color: #08c7c8;
}

.price-table .table-row .column-record .icon {
  width: 26px;
  height: 26px;
  background: url("/templates/hk/images/icons/calendar.svg") no-repeat center;
  cursor: pointer;
}

@media (max-width: 767px) {

  /* .price-table {
    overflow: scroll;
  } */
  .price-table .table-head,
  .price-table .table-row {
    grid-template-columns: minmax(191px, 1fr) 70px 89px;
  }

  .price-table .table-head .column-code {
    display: none;
  }

  .price-table .table-row .column-code {
    order: 1;
    padding: 0 20px 12px 20px;

    font-family: Open Sans;
    font-size: 15px;
    line-height: normal;
    font-style: normal;
    font-weight: 400;
    color: #777;
  }

  .price-table .table-row .column-code span::before {
    content: "Код: ";
  }

  .price-table .table-row .column-price {
    grid-row: span 3;
  }

  .price-table .table-row .column-record {
    grid-row: span 3;
  }
}

.doctor-cards {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 20px;
  margin: 30px 0;
}

.doctor-card {
  margin-bottom: -72px;
  display: flex;
}

.article__body .doctor-card {
  margin-bottom: 0;
}

.doctor-card__inner {
  padding: 30px;
  max-height: calc(100% - 72px);
  display: flex;
  flex-direction: column;
}

.doctor-card__inner:hover {
  max-height: unset;
  position: relative;
  z-index: 1;
  background: #fff;
  box-shadow: 0px 4px 40px 0px rgba(51, 51, 51, 0.1);
}

.doctor-card__image {
  width: 100%;
  aspect-ratio: 1.15;
  object-fit: cover;
  object-position: center;
  margin: 0 !important;
  margin-bottom: 20px !important;
}

.doctor-card__title {
  font-family: Montserrat;
  font-size: 20px;
  line-height: 28px;
  font-style: normal;
  font-weight: 600;
  color: #222;
  margin-bottom: 8px;
}

.doctor-card__subtitle {
  font-family: Open Sans;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  color: #9fa2a6;
}

.doctor-card__button-container {
  flex: 1 0 0px;
  margin-top: 22px;
  display: flex;
  align-items: end;
}

.doctor-card__button {
  box-sizing: border-box;
  width: 100%;
  height: 50px;
  flex: 1 0 50px;
  display: grid;
  place-items: center;
  border-radius: 50px;
  background-color: #08c7c8;
  font-family: Montserrat;
  font-size: 17px;
  font-style: normal;
  font-weight: 500;
  line-height: 21.5px;
  color: #fff;
  border: 1px solid #08c7c8;
  -webkit-transition: background-color 0.3s ease, color 0.3s ease;
  -moz-transition: background-color 0.3s ease, color 0.3s ease;
  -o-transition: background-color 0.3s ease, color 0.3s ease;
  transition: background-color 0.3s ease, color 0.3s ease;
  cursor: pointer;
  opacity: 0;
}

.doctor-card__button:hover {
  background-color: transparent;
  color: #08c7c8;
}

.doctor-card__inner:hover .doctor-card__button {
  opacity: 1;
}

@media (max-width: 1024px) {
  .doctor-cards {
    gap: 10px;
  }

  .doctor-card {
    margin-bottom: 0;
  }

  .doctor-card__inner {
    position: static !important;
    z-index: 0 !important;
    max-height: unset !important;
    background: #fff !important;
    box-shadow: 0px 4px 40px 0px rgba(51, 51, 51, 0.1) !important;
  }

  .doctor-card__button {
    opacity: 1;
  }
}

@media (max-width: 767px) {
  .doctor-cards {
    display: flex;
    flex-direction: column;
  }

  .doctor-card {
    display: block;
  }
}

@media (max-width: 480px) {
  .doctor-card__inner {
    padding: 20px;
  }
}

.doctor-detail {
  margin: 40px 0;
  display: grid;
  grid-template-columns: 1fr 0.8fr;
  gap: 14px 40px;
}

.doctor-detail .image {
  margin: 0;
  width: 100%;
  aspect-ratio: 1.2;
  object-fit: cover;
  object-position: center;
}

.doctor-detail .image2 {
    margin: 0;
    width: 100%;
    aspect-ratio: 1.2;
    object-fit: contain;
    object-position: center;
}

.doctor-detail .text .title {
  display: block;
  font-family: "Montserrat";
  font-size: 20px;
  font-style: normal;
  font-weight: 600;
  line-height: 24px;
  color: #333;
  margin-bottom: 8px;
}

.doctor-detail .text p {
  margin-bottom: 14px;
  font-family: "Open Sans";
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  color: #777;
}

.doctor-detail .button {
  box-sizing: border-box;
  width: 100%;
  height: 50px;
  display: grid;
  place-items: center;
  border-radius: 50px;
  background-color: #01dfe0;
  font-family: Montserrat;
  font-size: 17px;
  font-style: normal;
  font-weight: 500;
  line-height: 21.5px;
  color: #fff;
  border: 1px solid #01dfe0;
  -webkit-transition: background-color 0.3s ease, color 0.3s ease;
  -moz-transition: background-color 0.3s ease, color 0.3s ease;
  -o-transition: background-color 0.3s ease, color 0.3s ease;
  transition: background-color 0.3s ease, color 0.3s ease;
  cursor: pointer;
}

.doctor-detail .button:hover {
  background-color: transparent;
  color: #01dfe0;
}

@media (max-width: 767px) {
  .doctor-detail {
    display: flex;
    flex-direction: column;
    gap: 40px;
  }
}

.search-page h1 {
  margin: 30px 0;
  text-align: center;
  font-family: "Open Sans";
  font-size: 30px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  color: #000;
}

.search-page .search-container {
  max-width: 700px;
  margin: 30px auto;
}

.search-page .search-container .search-input {
  margin-bottom: 15px;
  box-sizing: border-box;
  display: flex;
  gap: 20px;
  border-radius: 40px;
  border: 1px solid #161826;
  padding: 13px 19px;
}

.search-page .search-container .search-input input {
  flex: 1 0 200px;
  font-family: "Open Sans";
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  color: #262626;
}

.search-page .search-container .search-input button {
  flex: 0 0 24px;
  height: 24px;
  cursor: pointer;
  background: transparent;
}

.search-page .search-container .search-input button img {
  display: block;
}

.search-page .search-container .under-search-input {
  display: flex;
  gap: 20px;
}

.search-page .search-container .under-search-input .custom-radio-input-group {
  display: grid;
  grid-template-columns: 94px 128px 162px;
  gap: 22px;
}

.search-page .search-container .under-search-input .custom-radio-input-group .option {
  display: flex;
  gap: 7px;
  font-family: "Open Sans";
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  color: #262626;
  cursor: pointer;
  user-select: none;
}

.search-page .search-container .under-search-input .custom-radio-input-group .option::before {
  content: "";
  display: block;
  height: 20px;
  flex: 0 0 20px;
}

.search-page .search-container .under-search-input .custom-radio-input-group .option.active::before {
  background: url("/templates/hk/images/icons/radio-active.svg");
}

.search-page .search-container .under-search-input .custom-radio-input-group .option:not(.active)::before {
  background: url("/templates/hk/images/icons/radio-unactive.svg");
}

.search-page .search-container .under-search-input .counter-container {
  margin-left: auto;
  display: flex;
  align-items: start;
  gap: 2px;
  font-family: "Open Sans";
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  color: #000;
}

.search-page .search-container .under-search-input .counter-container .counter {
  padding: 4px 6px;
  border-radius: 6px;
  background: #01dfe0;
  line-height: 1;
  color: #fff;
}

.search-page .search-controls {
  margin: 40px 0 30px;
  display: flex;
  padding: 13px 0;
  border-top: 1px solid #eef0f3;
  border-bottom: 1px solid #eef0f3;
}

.search-page .search-controls label {
  margin: 0;
  font-family: "Open Sans";
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  color: #000;
  user-select: none;
}

.search-page .search-controls label[data-for="limit"] {
  margin-left: auto;
}

.search-page .search-controls .custom-dropdown {
  margin: 0 8px;
  user-select: none;
  position: relative;
}

.search-page .search-controls .custom-dropdown .selected {
  display: flex;
  align-items: end;
  font-family: "Open Sans";
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  color: #000;
  cursor: pointer;
}

.search-page .search-controls .custom-dropdown .selected::after {
  content: "";
  width: 15px;
  height: 15px;
  background: url("/templates/hk/images/icons/arrow-down.svg");
}

.search-page .search-controls .custom-dropdown .options {
  display: none;
  position: absolute;
  top: calc(100% + 12px);
  right: 0;
}

.search-page .search-controls .custom-dropdown.opened .options {
  display: flex;
  flex-direction: column;
  border: 1px solid #eef0f3;
}

.search-page .search-controls .custom-dropdown.opened .options .option {
  padding: 8px 12px;
  background: #fff;
  font-family: "Open Sans";
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  color: #000;
  cursor: pointer;
}

.search-page .search-controls .custom-dropdown.opened .options .option:hover {
  background: #01dfe0;
  color: #fff;
}

.search-page .search-controls .custom-dropdown.opened .options .option:not(:last-child) {
  border-bottom: 1px solid #eef0f3;
}

.search-page .search-result {
  display: flex;
  align-items: start;
  flex-direction: column;
  gap: 9px;
  padding: 20px 0;
  border-bottom: 1px dashed #b3b8be;
}

.search-page .search-result:first-child {
  padding-top: 0;
}

.search-page .search-result:last-child {
  padding-bottom: 0;
  border-bottom: none;
}

.search-page .search-result .title {
  font-family: "Open Sans";
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  color: #01dfe0;
}

.search-page .search-result .text {
  font-family: "Open Sans";
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  color: #000;
}

.search-page .search-result .date {
  font-family: "Open Sans";
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  color: #adadad;
}

@media (max-width: 767px) {
  .search-page .search-container .under-search-input {
    flex-wrap: wrap;
  }

  .search-page .search-container .under-search-input .counter-container {
    margin: 0;
  }
}

@media (max-width: 480px) {
  .search-page .search-container .under-search-input .custom-radio-input-group {
    display: flex;
    flex-wrap: wrap;
  }
}

.blog-section.sp-seven .news-block-one {
  display: flex;
}

.blog-section.sp-seven .news-block-one .inner-box {
  display: flex;
  flex-direction: column;
}

.blog-section.sp-seven .news-block-one .inner-box .lower-content {
  flex-grow: 1;
  display: flex;
  flex-direction: column;
}

.blog-section.sp-seven .news-block-one .inner-box .lower-content .link-btn {
  margin-top: auto;
}

.footer-top__social.footer-top__social--media {
  display: flex;
  align-items: center;
  gap: 14px;
}

.footer-top__social.footer-top__social--media::before {
  content: none;
}

.footer-top__social.footer-top__social--media a {
  width: 26px;
  height: 26px;
  flex: 0 0 26px;
}

@media (min-width: 1201px) {
  .footer-top__social.footer-top__social--media {
    margin-top: 12px;
  }
}

@media (max-width: 575px) {
  .footer-top__social.footer-top__social--media {
    margin-top: 12px;
  }
}

section.section_reviews .reviews.slick-slider .review {
  display: grid !important;
}

section.section_staff .doctor-cards .doctor-card .doctor-card__inner {
  flex: 1 0;
}

section.section_staff .doctor-cards.slick-slider .slick-slide>div {
  padding: 20px;
}

section.section_staff .doctor-cards.slick-slider .doctor-card {
  margin: 0;
}

@media (min-width: 601px) and (max-width: 899px) {
  section.section_staff .doctor-cards.slick-slider .slick-slide>div {
    padding: 40px;
  }
}

@media (max-width: 600px) {
  section.section_staff .doctor-cards.slick-slider .slick-slide>div {
    padding: 0 10px;
  }

  section.section_staff .doctor-cards.slick-slider .doctor-card .doctor-card__inner {
    box-shadow: none !important;
    border: 1px solid rgb(195, 195, 195);
  }
}

section.section_licenses .doc-links-column {
  display: grid;
  grid-template-columns: 1fr 1fr;
}

@media (max-width: 1199px) {
  section.section_licenses .doc-links-column {
    grid-template-columns: 1fr;
  }
}

section.section_licenses .licenzii__img-wrapper {}

section.section_licenses .licenzii__img-wrapper.slick-slider .slick-track {
  margin-left: -10px;
}

section.section_licenses .licenzii__img-wrapper.slick-slider .slick-slide {
  margin: 0 10px;
}

.slick-slider .slick-arrow {
  width: 40px;
  height: 40px;
  background-size: contain !important;
  background-repeat: no-repeat;
}

.slick-slider .slick-arrow::before {
  content: none;
}

.slick-slider .slick-arrow.slick-prev {
  left: -60px;
  background-image: url("/images/arrow-left.png");
}

.slick-slider .slick-arrow.slick-next {
  right: -60px;
  background-image: url("/images/arrow-right.png");
}

@media (max-width: 767px) {
  .slick-slider .slick-arrow {
    width: 25px;
    height: 25px;
  }

  .slick-slider .slick-arrow.slick-prev {
    left: -30px;
  }

  .slick-slider .slick-arrow.slick-next {
    right: -30px;
  }
}

@media (max-width: 1300px) and (min-width: 1200px) {
  section.section_reviews .reviews.slick-slider {
    padding: 0 60px;
  }

  section.section_reviews .reviews.slick-slider .slick-arrow.slick-prev {
    left: 0;
  }

  section.section_reviews .reviews.slick-slider .slick-arrow.slick-next {
    right: 0;
  }

  section.section_staff .doctor-cards.slick-slider {
    padding: 0 60px;
  }

  section.section_staff .doctor-cards.slick-slider .slick-arrow.slick-prev {
    left: 0;
  }

  section.section_staff .doctor-cards.slick-slider .slick-arrow.slick-next {
    right: 0;
  }

  section.section_licenses .licenzii__img-wrapper.slick-slider {
    padding: 0 60px;
  }

  section.section_licenses .licenzii__img-wrapper.slick-slider .slick-arrow.slick-prev {
    left: 0;
  }

  section.section_licenses .licenzii__img-wrapper.slick-slider .slick-arrow.slick-next {
    right: 0;
  }
}

@media (max-width: 1080px) and (min-width: 992px) {
  section.section_reviews .reviews.slick-slider {
    padding: 0 60px;
  }

  section.section_reviews .reviews.slick-slider .slick-arrow.slick-prev {
    left: 0;
  }

  section.section_reviews .reviews.slick-slider .slick-arrow.slick-next {
    right: 0;
  }

  section.section_staff .doctor-cards.slick-slider {
    padding: 0 60px;
  }

  section.section_staff .doctor-cards.slick-slider .slick-arrow.slick-prev {
    left: 0;
  }

  section.section_staff .doctor-cards.slick-slider .slick-arrow.slick-next {
    right: 0;
  }

  section.section_licenses .licenzii__img-wrapper.slick-slider {
    padding: 0 60px;
  }

  section.section_licenses .licenzii__img-wrapper.slick-slider .slick-arrow.slick-prev {
    left: 0;
  }

  section.section_licenses .licenzii__img-wrapper.slick-slider .slick-arrow.slick-next {
    right: 0;
  }
}

@media (max-width: 830px) and (min-width: 768px) {
  section.section_reviews .reviews.slick-slider {
    padding: 0 60px;
  }

  section.section_reviews .reviews.slick-slider .slick-arrow.slick-prev {
    left: 0;
  }

  section.section_reviews .reviews.slick-slider .slick-arrow.slick-next {
    right: 0;
  }

  section.section_staff .doctor-cards.slick-slider {
    padding: 0 60px;
  }

  section.section_staff .doctor-cards.slick-slider .slick-arrow.slick-prev {
    left: 0;
  }

  section.section_staff .doctor-cards.slick-slider .slick-arrow.slick-next {
    right: 0;
  }

  section.section_licenses .licenzii__img-wrapper.slick-slider {
    padding: 0 60px;
  }

  section.section_licenses .licenzii__img-wrapper.slick-slider .slick-arrow.slick-prev {
    left: 0;
  }

  section.section_licenses .licenzii__img-wrapper.slick-slider .slick-arrow.slick-next {
    right: 0;
  }
}

@media (max-width: 640px) {
  section.section_reviews .reviews.slick-slider {
    padding: 0 30px;
  }

  section.section_reviews .reviews.slick-slider .slick-arrow.slick-prev {
    left: 0;
  }

  section.section_reviews .reviews.slick-slider .slick-arrow.slick-next {
    right: 0;
  }

  section.section_staff .doctor-cards.slick-slider {
    padding: 0 30px;
  }

  section.section_staff .doctor-cards.slick-slider .slick-arrow.slick-prev {
    left: 0;
  }

  section.section_staff .doctor-cards.slick-slider .slick-arrow.slick-next {
    right: 0;
  }

  section.section_licenses .licenzii__img-wrapper.slick-slider {
    padding: 0 30px;
  }

  section.section_licenses .licenzii__img-wrapper.slick-slider .slick-arrow.slick-prev {
    left: 0;
  }

  section.section_licenses .licenzii__img-wrapper.slick-slider .slick-arrow.slick-next {
    right: 0;
  }
}

section.section_faq {
  margin: 40px 0;
}

section.section_faq .faq .question {
  padding: 28px 0;
  border-bottom: 1px solid #f5f5f5;
}

section.section_faq .faq .question .title {
  display: flex;
  align-items: center;
  gap: 60px;
  color: #333;
  font-family: "Montserrat";
  font-size: 20px;
  line-height: 24px;
  font-style: normal;
  font-weight: 600;
  cursor: pointer;
  user-select: none;
}

section.section_faq .faq .question .title::after {
  flex: 0 0 36px;
  content: "";
  display: block;
  width: 36px;
  height: 36px;
  margin-left: auto;
  background: url("/images/faq/plus.svg");
  transition: transform 0.3s;
}

section.section_faq .faq .question.opened .title::after {
  transform: rotate(45deg);
}

section.section_faq .faq .question .answer {
  padding-top: 28px;
  /* display: none; */
}

section.section_faq .faq .question .answer .doctor {
  display: grid;
  grid-template-columns: 60px 1fr;
  grid-template-rows: auto auto 1fr;
  gap: 4px 11px;
  margin-bottom: 2px;
}

section.section_faq .faq .question .answer .doctor::after {
  content: "";
  display: block;
}

section.section_faq .faq .question .answer .doctor img {
  grid-row: span 3;
  display: block;
  width: 60px;
  height: 60px;
  object-fit: cover;
  object-position: center;
}

section.section_faq .faq .question .answer .doctor .name {
  color: #222;
  font-family: "Open Sans";
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}

section.section_faq .faq .question .answer .doctor .speciality {
  color: #777;
  font-family: "Open Sans";
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
}

section.section_faq .faq .question .answer .text {
  padding-left: 71px;
  color: #333;
  font-family: "Open Sans";
  font-size: 16px;
  line-height: normal;
  font-style: normal;
  font-weight: 400;
}

section.section_faq .faq .question .answer .text.text--hidden {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}

section.section_faq .faq .question .answer .text+.show-full-text {
  display: inline-block;
  margin-left: 71px;
  color: #08c7c8;
  font-family: "Open Sans";
  font-size: 16px;
  line-height: normal;
  font-style: normal;
  font-weight: 600;
  cursor: pointer;
}

.cookie-agreement-popup {
  position: fixed;
  z-index: 10000000000;
  left: 50%;
  transform: translateX(calc(-50% - 20px));
  bottom: 0;
  margin: 20px;
  width: max-content;
  max-width: min(100% - 40px, 1200px);
  background: rgba(0, 0, 0, 0.7);
  border-radius: 4px;
  padding: 10px;
  flex-direction: column;
  gap: 15px;
}

.cookie-agreement-popup .text {
  color: #fff;
  font-size: 12px;
  font-weight: bold;
  line-height: 2;
}

.cookie-agreement-popup .button {
  background: #01dfe0;
  color: #fff;
  font-size: 12px;
  font-weight: bold;
  border-radius: 4px;
  padding: 6px 30px;
  margin-left: auto;
  text-transform: none;
  transition: color .3s, background-color .3s;
  cursor: pointer;
}

.cookie-agreement-popup .button:hover {
  color: #01dfe0;
  background-color: #fff;
}

@media (max-width: 768px) {
  .cookie-agreement-popup .text {
    font-size: 16px;
  }

  .cookie-agreement-popup .button {
    font-size: 16px;
    padding: 10px 24px;
  }
}

.rsform .policy {
  align-self: center;
  display: flex;
  gap: 8px;
  margin: 20px 0;
}

.rsform ._fields .policy {
  margin: 0;
}

.rsform .policy input[type="checkbox"] {
  display: block;
  width: 15px;
  height: 15px;
  flex: 0 0 15px;
}

.rsform .policy .text {
  font-style: normal;
  font-weight: 400;
  font-size: 12px;
  line-height: 15px;
  color: #898989;
}

._col._socials {
  display: flex;
  align-items: center;
  gap: 14px;
}

._col._socials>a {
  display: block;
}

._col._socials>a>svg {
  display: block;
}

.special-close {
  position: absolute;
  z-index: 2;
  top: 8px;
  right: 8px;
  width: 32px;
  height: 32px;
  background: url("/images/icons/eye-crossed.png") no-repeat center / contain;
  cursor: pointer;
}

@media (max-width: 435px) {
  .special-panel .section-inner {
    display: block !important;
    min-width: unset !important;
    padding-right: 50px;
  }
}

@media (min-width: 426px) {
  .special-close {
    display: none;
  }
}

.footer-a a {
    color: #01dfe0;
}
.footer-a a:hover {
    color: #ffffff;
}